{
	"dialogue": [
		{
			"expression": "talk",
			"text": "Wow, you're really good!",
			"boxState": "normal",
			"sound": "",
			"speed": 0.05,
			"portrait": "matt"
		},
		{
			"expression": "excited",
			"text": "Thanks!",
			"boxState": "normal",
			"sound": "",
			"speed": 0.05,
			"portrait": "bf"
		},
		{
			"expression": "talk",
			"text": "Hey, you up for a round 2?",
			"boxState": "normal",
			"sound": "",
			"speed": 0.05,
			"portrait": "matt"
		},
		{
			"expression": "talk",
			"text": "I was just about to ask that.",
			"boxState": "normal",
			"sound": "",
			"speed": 0.05,
			"portrait": "bf"
		},
		{
			"expression": "talk",
			"text": "Alright, get ready for something much more difficult!",
			"boxState": "normal",
			"sound": "",
			"speed": 0.05,
			"portrait": "matt"
		},
		{
			"expression": "talk",
			"text": "Are you sure you want a challenge?",
			"boxState": "normal",
			"sound": "",
			"speed": 0.05,
			"portrait": "matt"
		},
		{
			"expression": "talk",
			"text": "Yeah, I'm sure.",
			"boxState": "normal",
			"sound": "",
			"speed": 0.05,
			"portrait": "bf"
		}
	]
}